/*
 * HMI_LAMP.h
 *
 *  Created on: 2024. 5. 29.
 *      Author: SUPYO
 */



#ifndef VEHICLE_SYSTEM_MODE_LAYER_HMI_LAMP_CMD_

#define VEHICLE_SYSTEM_MODE_LAYER_HMI_LAMP_CMD_    extern


#include "stdint.h"

#endif /* VEHICLE_SYSTEM_MODE_LAYER_BMS_SOC_ */


//--------------------------------- functions----------------------------------//


VEHICLE_SYSTEM_MODE_LAYER_HMI_LAMP_CMD_ void Lamp_HMI1_CMD(int);
VEHICLE_SYSTEM_MODE_LAYER_HMI_LAMP_CMD_ void Lamp_HMI2_CMD(int);
VEHICLE_SYSTEM_MODE_LAYER_HMI_LAMP_CMD_ void Lamp_HMI3_CMD(int);
VEHICLE_SYSTEM_MODE_LAYER_HMI_LAMP_CMD_ void Lamp_HMI4_CMD(int);
VEHICLE_SYSTEM_MODE_LAYER_HMI_LAMP_CMD_ void Lamp_HMI5_CMD(int);
